Loading...
Searching...
No Matches
Contribs.h File Reference

This convenience include pulls in all the other UFF include files. More...

`#include <RDGeneral/export.h>`
`#include "BondStretch.h"`
`#include "AngleBend.h"`
`#include "TorsionAngle.h"`
`#include "Inversions.h"`
`#include "Inversion.h"`
`#include "Nonbonded.h"`

Go to the source code of this file.

## Detailed Description

This convenience include pulls in all the other UFF include files.

Definition in file UFF/Contribs.h.